### Function

# WebKit WebExtensionMatchPattern new_all_urls

since: 2.48

#### Declaration [src]

    WebKitWebExtensionMatchPattern*
    webkit_web_extension_match_pattern_new_all_urls (
      void
    )

#### Description [src]

Returns a new `WebKitWebExtensionMatchPattern` for `<all_urls>`.

Available since: 2.48

#### Return value

Type: `WebKitWebExtensionMatchPattern`

A newly created `WebKitWebExtensionMatchPattern`.

The caller of the function takes ownership of the data, and is responsible for freeing it.